﻿.head{position:absolute;}
.h_nav{position:absolute;top:60px;left:0;background-color:rgba(67,67,67,.0);}
.hd-load-bf{background-color:rgba(99, 99, 99, 0.5);}

.com-user {margin-top:60px;padding-bottom:50px;}
.com-user .inner {width:1200px;margin:auto;}
.com-user .icon {background:url("/images/user/home_icon.png?v=2") no-repeat;}
.com-user .main-lf {width:866px;margin-top:30px;}
.com-user .main-bg{margin-top:30px;}

.com-user .main-rt {width:300px;margin-top:30px;}
.com-user .main-rt .title {font-size:16px;}

.com-user .utitle {font-size:20px;color:#323232;font-weight:400;text-decoration:none;margin-bottom:22px;display:block;}
.com-user a.utitle:hover {color:#1daffc;}

.com-user .utitle .num {color:#999;font-size:12px;}
.com-user a.utitle:hover .num {color:#1daffc;}

.com-user .banner {height:489px;background:url("/images/user/bg.jpg") no-repeat center top;color:#fff;text-align:center;}
.com-user .banner .photo {border-radius:50%;margin-top:105px;display:inline-block;}
.com-user .banner .stat{margin:20px 0;color:#d9d9d9;}
.com-user .banner .fg{margin:0 12px;display:inline-block;border-left:1px solid rgba(255,255,255,.3);width:0;height:10px;}
.com-user .banner .name {font-size:24px;margin-top:20px;line-height:26px;height:26px;display:inline-block;position:relative;}
.com-user .banner .intro-main {width:600px;height:66px;overflow:hidden;color:#d9d9d9;font-size:14px;line-height:22px;margin:auto;}
.com-user .banner .edit{color:#d9d9d9;}
.com-user .banner .fl-btn{position:absolute;top:0;left:100%;margin-left:20px;background-color:#1daffc;color:#fff;height:26px;line-height:26px;border-radius:3px;cursor:pointer;padding:0 8px 0 6px;font-size:14px;text-align:center;white-space:nowrap;}
.com-user .banner .plus:before{content:"+";font-size:18px;display:inline;margin-right:0;line-height:20px;}
.com-user .banner .link{color:#d9d9d9;}
.com-user .banner .link:hover{color:#1daffc;}

.com-user .nav-ct {width:100%;height:60px;background-color:#fff;}
.com-user .nav-ct li {float:left;position:relative;}
.com-user .nav-ct .link {padding:15px 50px 15px 0;text-decoration:none;line-height:30px;font-size:16px;display:block;transition:all .4s;}
.com-user .nav-ct .link:hover{color:#1daffc;}
.com-user .nav-ct .sel .link {color:#1daffc;}
.com-user .nav-ct .sel:after{content:"";position:absolute;left:0;bottom:0;width:30px;height:0;border-bottom:2px solid #1daffc;margin-left:1px;overflow:hidden;}

.com-user .video-ct .order {margin:0 20px 0 0px;}
.com-user .video-ct .sel {color:#1daffc;}

.com-user .hr {height:1px;width:100%;background-color:#e5e5e5;overflow:hidden;margin:45px 0;}
.com-user .main-lf .hr {margin-top:23px;}
.com-user .main-rt .hr {margin:20px 0 35px 0;}

.com-user .dl-main {border:1px solid #e5e5e5;padding:10px 0 10px 10px;width:288px;font-size:13px;color:#666;line-height:26px;}
.com-user .dl-ct .photo {margin-right:10px;}
.com-user .dl-ct .tt {font-size:15px;padding-top:10px;color:#323232;}

.com-user .none {text-align:center;color:#999;margin:30px 0 60px 0;}

.com-user .page {text-align:right;margin-top:15px;text-align:center;}
.com-user .page .link {padding:2px 8px;display:inline-block;border:1px solid #e5e5e5;margin:0 5px;text-decoration:none;border-radius:3px;font-size:13px;line-height:22px;background:#fff;}
.com-user .page .hide {color:#aaa;}
.com-user .page .link:hover {border:1px solid #1daffc;transition:all .2s ease;-webkit-transform:all .2s ease;}
.com-user .page .sel {background-color:#1daffc;color:#fff;border:1px solid #1daffc;}

.com-user .history-hr {border-top:1px solid #e5e5e5;height:25px;position:relative;margin-top:30px;}
.com-user .history-hr .txt-ct {position:absolute;top:-11px;left:0;background-color:#f5f5f5;height:22px;line-height:22px;padding-right:20px;}
.com-user .history-hr .txt-ct .icon {background-position:-2px -85px;width:22px;height:22px;display:inline-block;margin-right:10px;}
.com-user .history-hr .txt-ct .txt {vertical-align:top;display:inline-block;font-size:16px;}
.com-user .history-top {margin-bottom:-15px;}

.com-user .u-list li{position:relative;overflow:initial;}
.com-user .btn {text-decoration:none;padding:4px 10px;border:1px solid #ddd;background-color:#f9f9f9;border-radius:3px;cursor:pointer;margin-left:6px;}
.com-user .btn:hover{background-color:#1daffc;color:#fff;border:1px solid #1daffc;}
.com-user .btn2 {text-decoration:none;padding:4px 10px;border:1px solid #ddd;background-color:#1daffc;border-radius:3px;cursor:pointer;margin-left:6px;color:#fff;border:none;}
.com-user .btn2:hover{color:#ddd;}
.com-user .delete {position:absolute;top:-21px;right:-21px;width:26px;height:26px;padding:8px;background-position:8px -183px;cursor:pointer;display:none;z-index:99;}
.com-user .u-list li:hover .delete {display:block;}
.com-user .hide-half {opacity:0.2;}

.com-user .cover{position:fixed;top:0;right:0;left:0;bottom:0;opacity:0.5;filter:Alpha(opacity=50);background-color:#000;z-index:998;display:none;}
.com-user .alert{width:320px;height:180px;position:fixed;top:50%;left:50%;margin:-90px 0 0 -160px;background:#fff;z-index:999;border-radius:5px;display:none;color:#333;}
.com-user .alert-tt{text-align:center;margin-top:45px;font-size:16px;line-height:22px;padding:0 10px;}
.com-user .alert-btn{margin:30px auto 0 auto;background:#42befd;height:34px;width:105px;color:#fff;text-align:center;line-height:34px;border-radius:17px;font-size:16px;cursor:pointer;}
.com-user .alert-btn:hover{background:#1db0fb;}

.com-user .confirm{width:320px;height:180px;position:fixed;top:50%;left:50%;margin:-90px 0 0 -160px;background:#fff;z-index:999;border-radius:5px;display:none;}
.com-user .confirm-tt{text-align:center;margin-top:45px;font-size:16px;line-height:22px;color:#333;padding:0 10px;}
.com-user .confirm-yes{background:#42befd;height:34px;width:92px;color:#fff;text-align:center;line-height:34px;border-radius:3px;font-size:16px;cursor:pointer;position:absolute;left:55px;top:100px;border:1px solid #1db0fb;}
.com-user .confirm-yes:hover{background:#1db0fb;}
.com-user .confirm-no{background:#f9f9f9;height:34px;width:92px;color:#333;text-align:center;line-height:34px;border-radius:3px;font-size:16px;cursor:pointer;position:absolute;right:55px;top:100px;border:1px solid #e5e5e5;}
.com-user .confirm-no:hover{background:#f4f4f4;}

.com-user .follow .tt{display:inline-block;margin:0 12px 24px 0;padding:0 8px;line-height:25px;height:25px;border-radius:3px;}
.com-user .follow .tt.on{background-color:#1daffc;color:#fff;}
.com-user .follow .info{margin:19px 0 0 12px;font-size:12px;}
.com-user .follow .info .link{display:block;width:160px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;}
.com-user .follow .photo{border-radius:50%;}
.com-user .follow .user-item{margin:0 0 30px 0;width:284px;}